
QGIS Application - Bug report #21051

Blue vertex trace after layer removal

2019-01-20 09:42 PM - nick angelidis

Status: Closed

Priority: Normal

Assignee:

Category: Virtual Layers

Affected QGIS version:2.18.25 Regression?: No

Operating System: Windows 10 64 Bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28870

Description

I am using QGIS 2.18 for 7 months now and me and my colleagues are having with the same problem again and again.When I have 5-6

active layers and I want to remove on of these layers most of the times there are blue vertex trace left that make the software really slow.

History

#1 - 2019-01-20 10:20 PM - Nyall Dawson

- Status changed from Open to Feedback

Please test with 3.4 - 2.18 is no longer supported.

#2 - 2019-01-21 12:35 AM - Jürgen Fischer

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#3 - 2019-02-24 09:27 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
